On October 28th, 2009 at 1am EDTthe chat room will be temporarily unavailable for approximately three hours for the launch of the latest update.

As with all updates, no action will be required on your part. The latest version will require using Java 5 or later. While it is unlikely that you, the user, will have an older version of Java than required, we encourage you to upgrade to the latest version by visiting http://www.java.com/.